<nav id="{{ id }}" class="top-navbar navbar navbar-light {{ toggleBreakpoint }}">
    <div class="container justify-content-between">
        {% for moduleHtml in modules %}
            {{ moduleHtml|raw }}
        {% endfor %}
    </div>
</nav>
